RK-J - Feature #3293

Generalized solution (using shadow) to conflict between css on site and copilot

10/12/2023 03:33 AM - Ram Kordale

Status: Closed Start date: 10/12/2023
Priority: Urgent Due date: 10/13/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 5.00 hours
Target version: 1-RK-J-1 Spent time: 5.00 hours
Description

History

#1 - 10/17/2023 05:06 AM - Ayush Khandelwal
- Due date set to 10/13/2023
- Status changed from New to In Progress

- Estimated time set to 5.00 h

#2 - 10/17/2023 05:06 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 10/17/2023 05:09 AM - Ayush Khandelwal

During the implementation, found few bugs present in the sheet

https://docs.google.com/spreadsheets/d/11IfFYHSSQuO4Vyo1uMwbZiUYKZIIgnxJruKyM6hHIPi8/edit#gid=0

#4 - 10/17/2023 05:09 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

Working as expected

#5 - 11/08/2023 05:51 AM - Ram Kordale
- Status changed from Feedback to Closed
